Source
https://security-tracker.debian.org/tracker/DLA-864-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-864-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-864-1
Related
  • CVE-2016-3822
Published
2017-03-22T00:00:00Z
Modified
2024-01-09T20:34:01.150899Z
Summary
jhead - security update
Details
References

Affected packages

Debian:7 / jhead

Package

Name
jhead
Purl
pkg:deb/debian/jhead?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:2.95-1+deb7u1

Affected versions

1:2.*

1:2.95-1